html {
    min-height: 100%;
    position: relative;
}
body {
    padding: 0px;
    Font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
}
header {
    height: 300px; 
    width: 100%; 
    background-color: rgb(86, 240, 240);
    font-size: 3em;
    color: white;
    text-transform: uppercase; 
    display: flex; 
    justify-content: center; 
    align-items: center; 
}
nav {
    height: 50px; 
    width: 100%; 
    margin-top: 1px; 
    background-color: azure; 
    display: flex; 
    justify-content: center; 
    align-items: center; 
}
nav > ul {
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0;
}
nav > ul > li {
    height: 100%;
}
nav > ul > li > a {
    display: block;
    padding: 2em;
    margin: 0;
    text-decoration: none;
    color: black;
}
nav > ul > li > a:hover {
    color: aqua;
}
section {
    min-height: 100%; 
    width: 100%; 
    margin-top: 1px; 
    background-color: aliceblue; 
    display: flex; 
    justify-content: center; 
    align-items: center;
}
.div {
    height: 580px;
    width: 100%;
    display: flex; 
    flex-direction: column; 
    align-items: center;
}
.result {
    width: 150px;
    height: 150px;
    background-color: white;
    margin-top: 2%;
    font-size: 3em;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid black;
    border-radius: 50%;

}
form {
    height: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
}
form > input {
    font-size: 1em;
    text-align: center;
    width: 25%;
    height: 2em;
    display: flex;
    margin: 10px;
    border-radius: 3px;
}
form > select {
    font-size: 1em;
    text-align: center;
    width: 10%;
    height: 2em;
    display: flex;
    margin: 10px;
    border-radius: 3px;
}
form > button {
    font-weight: bold;
    font-size: 1em;
    width: 80px;
    height: 2em;
    color: white;
    background-color: rgb(86, 240, 240);
    border: 0px;
    border-radius: 3px;
    margin: 5%;
}

footer {
    height: 50px; 
    width: 100%; 
    margin-top: 1px; 
    background-color: rgb(191, 238, 238);
    position: absolute; 
    display: flex; 
    justify-content: center; 
    align-items: center; 
    text-transform: uppercase;
    color: white;
    font-weight: bold;
}